Subject: Update of Plenary Agenda (N3446)

From: Matthew Deane <[email-masked]>
Date: Mon, 29 Jul 2002 15:31:46 -0400

Dear Members,

Due to technical difficulties, I did not receive several documents for the
plenary until after I issued SC 22 N 3446, even though they were sent prior
to the July 26 deadline.  Therefore, I have issued a bunch of documents
today which, as their status line indicates, have been added to the agenda.
Rather than issue another draft agenda, I have updated SC 22 N 3446.  For
those of you who already have downloaded N 3446, I have attached a
replacement file.  By copy of this e-mail, I am also requesting that Keld
re-post N 3446, using the attached document which has been updated (adding
documents N3447-N3449 and N3451-N3456).

I apologize for any confusion that this situation may have caused.  

Best regards,
Matt

 <<n3446.htm>>